----------------------------------------------------------------
--                                                              
--  File:   Drop_Tables_Fixed.SQL                               
--          Microsoft TPC-E Benchmark Kit Ver. 1.14.0-1031      
--          Copyright Microsoft, 2008-2015                  
--                                                              
----------------------------------------------------------------
USE tpce
GO

---
--- Set connection attributes
---
SET ANSI_NULLS ON
SET ANSI_PADDING ON
SET ANSI_WARNINGS ON
SET ARITHABORT ON
SET CONCAT_NULL_YIELDS_NULL ON
SET QUOTED_IDENTIFIER ON
SET NUMERIC_ROUNDABORT OFF
GO

-- **************************
-- *** DROP FIXED TABLES ***
-- **************************
IF EXISTS ( SELECT name FROM sysobjects WHERE name = 'CHARGE' )
	DROP TABLE CHARGE
GO
IF EXISTS ( SELECT name FROM sysobjects WHERE name = 'COMMISSION_RATE' )
	DROP TABLE COMMISSION_RATE
GO
IF EXISTS ( SELECT name FROM sysobjects WHERE name = 'EXCHANGE' )
	DROP TABLE EXCHANGE
GO
IF EXISTS ( SELECT name FROM sysobjects WHERE name = 'INDUSTRY' )
	DROP TABLE INDUSTRY
GO
IF EXISTS ( SELECT name FROM sysobjects WHERE name = 'SECTOR' )
	DROP TABLE SECTOR
GO
IF EXISTS ( SELECT name FROM sysobjects WHERE name = 'STATUS_TYPE' )
	DROP TABLE STATUS_TYPE
GO
IF EXISTS ( SELECT name FROM sysobjects WHERE name = 'TAXRATE' )
	DROP TABLE TAXRATE
GO
IF EXISTS ( SELECT name FROM sysobjects WHERE name = 'TRADE_TYPE' )
	DROP TABLE TRADE_TYPE
GO
IF EXISTS ( SELECT name FROM sysobjects WHERE name = 'ZIP_CODE' )
	DROP TABLE ZIP_CODE
GO


